/*     1781023 : 이미지      */
.img__1781023__ {background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg); max-width:100%; padding:0 40px;}
.img__1781023__ * {box-sizing:border-box}
.img__1781023__ a {display:block;vertical-align:top}
.img__1781023__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1781023__ {padding:0 10px;}
}

/*     1781033 : 이미지      */
.img__1781033__ {background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg); max-width:100%; padding:18px 40px;}
.img__1781033__ * {box-sizing:border-box}
.img__1781033__ a {display:block;vertical-align:top}
.img__1781033__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px){
	.img__1781033__ {padding:18px 10px;}
}

/*     1781043 : 한줄 텍스트      */
.text__1781043__ {width:100%; padding:0 40px 18px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.text__1781043__ table {border-collapse:collapse; border:1px solid #e4d6c9;}
.text__1781043__ table th, .text__1781043__ table td {border:1px solid #e4d6c9; text-align:center; font-size:13px; padding:13px 5px;}

.text__1781043__ table tr th {background:#9c513a; color:#FFF; font-weight:bold;}
.text__1781043__ table tr th:nth-child(n+3) {background:#6e584f}
.text__1781043__ table tr td {background:#FFF; word-break:keep-all;}
.text__1781043__ table tr td:first-child {background:#f7f7f7; font-weight:bold;}

@media (max-width:1179px) {
	.text__1781043__ {padding:0 10px 18px;}
}

/*     1781053 : 아이콘형 리스트      */
.text_list__1781053__ {width:100%; padding:0 40px 18px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}

.text_list__1781053__ ul li {display:flex; align-items:center; margin-bottom:6px;}
.text_list__1781053__ ul li:last-child {margin-bottom:0;}
.text_list__1781053__ ul li > span {display:inline-block; flex-shrink:0; width:12px; aspect-ratio:1/1; border-radius:50%; background-color:#e4d6c9; margin-right:5px;}
.text_list__1781053__ ul li p {font-size:13px; color:#606060; word-break:keep-all;}
.text_list__1781053__ ul li p .mainColor {color:#9c513a;}
.text_list__1781053__ ul li p .black {color:#000;}

@media (max-width:1179px) {
	.text_list__1781053__ {padding:0 10px 18px;}
}

/*     1781073 : 이미지      */
.img__1781073__ {max-width:100%; padding:0 40px; background:url(/img_up/shop_pds/hchon/design/pattern_section.jpg);}
.img__1781073__ * {box-sizing:border-box}
.img__1781073__ a {display:block;vertical-align:top}
.img__1781073__ img {display:block; width:px;vertical-align:top; margin:0 auto;}

@media (max-width:1179px) {
	.img__1781073__ {padding:0 10px 30px;}
}

